USE [Resources02_def]
GO

IF  EXISTS ( SELECT nID FROM [dbo].[tblDtsFields]  WHERE nID=71)
	UPDATE tblDtsFields
	SET tCaption='Student/Employee ID',
		tLabelCaption='Student/Employee ID'
	WHERE niD=71
GO

